/* Sonstiges */
.zeilenumbruch {white-space: pre-line;}


@media (max-width: 767px) {
	/* Header */
	.lw--header--style.section-header > header {position: relative;}

	#panel section.lw--header--style,
	#panel section.lw--dynamic--style,
	#panel section.lw--content--style,
	#panel section.lw--footer--style,
	#panel section.lw--footernavigation--style {min-height: 0vh !important;}

	#panel section.lw--content--style .container .row{
		--MARGIN-LEFT: 0 !important;
		--MARGIN-RIGHT: 0 !important;
	}

	section[name="header-navigation.static"]{
		position: sticky;
		top: 90px;
	}
	.mobile-menu {
		display: block;
		z-index: 200;
		position: absolute !important;
		top: -65px !important;
		right: 0 !important;
	}

	/* Slider */
	.lw--dynamic--style .bx-wrapper .bx-pager {display: none;}

	/* HYPENS TEXT-UMBRUCH */
	.lw--content--style h1,
	.lw--content--style h2,
	.lw--content--style h3,
	.lw--content--style h4,
	.lw--content--style p,
	.lw--content--style li,
	.lw--content--style a,
	.lw--content--style td{
		/*overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;*/
	}

	/* Schriftgrößen */
	#panel section.lw--content--style:not(.section-teaser) h1,
	#panel section.lw--content--style:not(.section-teaser) h1 a,
	#panel section.lw--content--style:not(.section-teaser) h2,
	#panel section.lw--content--style:not(.section-teaser) h2 a,
	#panel section.lw--content--style:not(.section-teaser) h3,
	#panel section.lw--content--style:not(.section-teaser) h3 a,
	#panel section.section-teaser .teaser-headline.font-calc,
	#panel section.section-teaser .teaser-subheadline.font-calc,
	#panel section.section-teaser h2.font-calc,
	#panel section.section-teaser h2 a.font-calc,
	#panel section.section-teaser h3.font-calc,
	#panel section.section-teaser h3 a.font-calc{
		font-size: calc(var(--FONT-SIZE)*0.99) !important;
		line-height:calc(var(--LINE-HEIGHT)*0.99) !important;
	}

	#panel section.lw--content--style:not(.section-teaser) p,
	#panel section.lw--content--style:not(.section-teaser) a:not(.bx-next):not(.bx-prev),
	#panel section.lw--content--style:not(.section-teaser) li,
	#panel section.lw--content--style:not(.section-teaser) div.font-calc,
	#panel section.lw--content--style:not(.section-teaser) label,
	#panel section.lw--content--style:not(.section-teaser) td,
	#panel section.lw--content--style:not(.section-teaser) th,
	#panel section.section-teaser p.font-calc,
	#panel section.section-teaser a.font-calc,
	#panel section.section-teaser li.font-calc,
	#panel section.section-teaser td.font-calc,
	#panel section.section-teaser th.font-calc{
		font-size: calc(var(--FONT-SIZE)*0.99) !important;
		line-height:calc(var(--LINE-HEIGHT)*0.99) !important;
	}


	#panel section.lw--footer--style h1.font-calc,
	#panel section.lw--footer--style h1 a.font-calc,
	#panel section.lw--footer--style h2.font-calc,
	#panel section.lw--footer--style h2 a.font-calc,
	#panel section.lw--footer--style h3.font-calc,
	#panel section.lw--footer--style h3 a.font-calc{
		font-size: calc(var(--FONT-SIZE)*0.99) !important;
		line-height:calc(var(--LINE-HEIGHT)*0.99) !important;
	}

	#panel section.lw--footer--style p.font-calc,
	#panel section.lw--footer--style a.font-calc,
	#panel section.lw--footer--style li.font-calc,
	#panel section.lw--footer--style div.font-calc,
	#panel section.lw--footer--style label.font-calc,
	#panel section.lw--footer--style td.font-calc,
	#panel section.lw--footer--style th.font-calc{
		font-size: calc(var(--FONT-SIZE)*0.99) !important;
		line-height:calc(var(--LINE-HEIGHT)*0.99) !important;
	}
}

@media (max-width: 575px){
	.mobile-menu {
		right: 0px !important;
	}

	/* Grid System */
	#panel section.lw--header--style .container,
	#panel section.lw--content--style .container,
	#panel section.lw--footer--style .container {
		--PADDING-LEFT:25px !important;
		--PADDING-RIGHT:25px !important;
		padding-right: 25px !important;
		padding-left: 25px !important;
	}
	#panel section.lw--header--style .container .content,
	#panel section.lw--content--style .container .content,
	#panel section.lw--content--style .container .content-image,
	#panel section.lw--footer--style .container .content {
		--PADDING-LEFT:0px !important;
		--PADDING-RIGHT:0px !important;
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
}
